package com.blueland.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.blueland.bo.SysOplogEntity;
import com.blueland.model.TPfSysOplog;

import java.util.Map;

/**
 * @auther xcy
 * @create 2022-05-09 10:09
 */
public interface ISysOplogService extends IService<TPfSysOplog> {

    Page<SysOplogEntity> findSysOplogPageListByParams(Map<String,Object> tagSysOplog, int curPage, int pageSize);

    TPfSysOplog get(SysOplogEntity model);

    Page<SysOplogEntity> findPage(SysOplogEntity model);
}
